.portfolio-section {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 60px;
  padding: 40px 100px;
  position: relative;
  background-color: #ffffff;
}

.portfolio-section .klien-sosial-media {
  position: relative;
  width: fit-content;
  margin-top: -1.00px;
  font-family: var(--h2-font-family);
  font-weight: var(--h2-font-weight);
  color: var(--black);
  font-size: var(--h2-font-size);
  text-align: center;
  letter-spacing: var(--h2-letter-spacing);
  line-height: var(--h2-line-height);
  font-style: var(--h2-font-style);
}

.portfolio-section .text-wrapper {
  font-family: var(--h2-font-family);
  font-weight: var(--h2-font-weight);
  color: #2d2d2d;
  font-size: var(--h2-font-size);
  letter-spacing: var(--h2-letter-spacing);
  line-height: var(--h2-line-height);
  font-style: var(--h2-font-style);
}

.portfolio-section .span {
  font-weight: var(--h2-font-weight);
  font-family: var(--h2-font-family);
  font-style: var(--h2-font-style);
  letter-spacing: var(--h2-letter-spacing);
  line-height: var(--h2-line-height);
  font-size: var(--h2-font-size);
}

.portfolio-section .stripe {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: center;
  gap: 56px 56px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.portfolio-section .work-card {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 25px;
  position: relative;
  flex: 0 0 auto;
  transition: all 0.2s ease;
}

.portfolio-section .work-card:hover {
  transform: scale(0.9);
}

.portfolio-section .image {
  position: relative;
  width: 240px;
  height: 240px;
  object-fit: cover;
}

.portfolio-section .headline-subhead {
  display: flex;
  flex-direction: column;
  width: 240px;
  align-items: flex-start;
  gap: 10px;
  position: relative;
  flex: 0 0 auto;
}

.portfolio-section .div {
  position: relative;
  width: 315px;
  margin-top: -1.00px;
  margin-right: -75.00px;
  font-family: var(--subtitle-font-family);
  font-weight: var(--subtitle-font-weight);
  color: var(--black);
  font-size: var(--subtitle-font-size);
  letter-spacing: var(--subtitle-letter-spacing);
  line-height: var(--subtitle-line-height);
  font-style: var(--subtitle-font-style);
}

.portfolio-section .text-wrapper-2 {
  position: relative;
  width: 315px;
  margin-right: -75.00px;
  font-family: var(--body-text-font-family);
  font-weight: var(--body-text-font-weight);
  color: var(--black);
  font-size: var(--body-text-font-size);
  letter-spacing: var(--body-text-letter-spacing);
  line-height: var(--body-text-line-height);
  text-decoration: underline;
  font-style: var(--body-text-font-style);
}

.portfolio-section .text-wrapper-3 {
  position: relative;
  align-self: stretch;
  margin-top: -1.00px;
  font-family: var(--subtitle-font-family);
  font-weight: var(--subtitle-font-weight);
  color: var(--black);
  font-size: var(--subtitle-font-size);
  letter-spacing: var(--subtitle-letter-spacing);
  line-height: var(--subtitle-line-height);
  font-style: var(--subtitle-font-style);
}

.portfolio-section .text-wrapper-4 {
  position: relative;
  align-self: stretch;
  font-family: var(--body-text-font-family);
  font-weight: var(--body-text-font-weight);
  color: var(--black);
  font-size: var(--body-text-font-size);
  letter-spacing: var(--body-text-letter-spacing);
  line-height: var(--body-text-line-height);
  text-decoration: underline;
  font-style: var(--body-text-font-style);
}

.portfolio-section .img {
  position: relative;
  width: 240px;
  height: 240px;
}
